<?php

namespace App\Modules\LeadBookingTourPassenger\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class LeadBookingTourPassengerListerResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
